Subject: Trainer Candidate - Lalit Kumar
From: Lalit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 06:51:18 -0500

| | Tech Support Test

Name | Lalit Kumar
E-mail | [email-masked]
Phone Number | (+91) 8376028300
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Phase 3 Mayur Vihar Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Sr. Trainer | Still Working | 34.5 K
Previous Employer 1 | Digicall Services Pvt. Ltd. | Trainer | 17 Aug 2015 | 19.5 K
Previous Employer 2 | Innova Communication | Trainer | 15 SEP 2013 | 11K

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have an experience of 8 years in Training Function. Currently I am working as Sr. Trainer in Customer Service Process of Dish TV from more than 5 years. Have also worked for Telecom Process (Vodafone & MTS), Banking Process (ABN AMRO Bank & G-Money Financial Services ) and DTH Customer Services.

I have trained the New Hired Trainees for Voice & E-mail Process as well.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Initially I had gone through with various challenges while conducting training session or managing team. I did interact with many advisors who had will issues and they were not serious about their job.

However I did find out the way to convert them or tell them that how they can reach to their aimed destination.

The most important factor is to handle the challenges comes from good experience and with positive attitude.

I believe that challenges should always be there as it gives the chance to fight and come with required resolution.

Other challages also were there like

Dealing with change
Dealing with new leaders
Improving Learning effectiveness
Delivering Consistent Training etc.

Change of organisation with new product and with new management, how early we can fit ourselves in to the new working environment.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service is all about to giving resolution to the customers who have any queries, requests and complaints.

Good customer service is where we are making our customers satisfied with instant resolution.

Great customer service is where we generate belief in customer and who appreciate us and also tell other people regarding our services.

What according to you makes you a good candidate for this position?

I do work for an organisation with strong aim to give growth for the business.

I have an ability to think creative to make training sessions effective.

Also, I have good communication skills, can recognize the weaknesses and the strengths of other people in the team, and know how to help them to improve on their weaknesses.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |